/* CSS Reset */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Open Sans', sans-serif;
}

nav ul{
    padding: 1rem;
    list-style-type: none;
    border-bottom: 1px solid gray;
}
nav li{
    display: inline;
    margin: 0.5rem;
    vertical-align: middle;
}

#intro{
    text-align: center;
    padding: 2rem 10vw 3rem;
}

#intro p, #intro h2{
    margin: 0 0 1rem;
}

#intro button{
    cursor: pointer;
    padding: 1rem;
    background-color: #c2195b;
    color: white;
    border-radius: 25px;
    font-weight: bold;
}

#succeed-info{
    padding: 2rem 10vh 3rem;
}

#succeed-info .header{
    text-align: center;
    padding: 0 0 1rem;
}

#succeed-info .card h3{
    text-align: center;
}

#succeed-info .card{
    width: 30%;
    min-height: 175px;
    display: inline-block;
    vertical-align: text-top;
    margin: 0 1rem;
    
}

#pre-footer{
    background-color: #00253f;
    color: white;
}

#pre-footer div{
    width: 22%;
    min-height: 110px;
    padding: 1rem;
    display: inline-block;
    /* vertical-align: top; */
}

footer span{
    margin: 0 1rem;
}